body {
	background:#1b2327 url('../img/bg2.png') repeat-x;
	margin: 0;
	padding: 0;
    font-family: Arial,Verdana,sans-serif;
    color:#ebebeb;  
    font-size:20px;  
    line-height:19px;
	
}

.infor {
font-size: 14px;
}

#header {
width: 650px;
margin: 50px auto 0 auto;
background: transparent;
}

#header a {
text-decoration: none;
}

a {
text-decoration: none;
color: white;
}

a:visited, a:hover, a:active {
text-decoration: none;
color: white;
}

.button { 
background: #364c68;
color: white;
border: 1px #4f749e solid;
height: 45px; 
width: 75px;
margin-top: 3px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5075A0), to(#324660));
background: -moz-linear-gradient(0% 75% 90deg,#324660, #5075A0);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#main1 {
display: block;
width: 700px;
margin: 0px auto 0 auto;
padding: 0px 0 30px 0;
background: #191f22;
color:#ebebeb;  
-moz-border-radius: 12px;
border-radius: 12px;
}

.step {
width: 100%;
height: 50px;
margin-bottom: 30px;
background: #2e393e;
border-bottom: 1px solid #666666;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555555), to(#444444));
background: -moz-linear-gradient(0% 75% 90deg,#555555, #444444);
-moz-border-top-left-radius: 12px;
border-top-left-radius: 12px;
-moz-border-top-right-radius: 12px;
border-top-right-radius: 12px;
}

.step-header1 {
font-size: 20px;
text-align: center;
padding-top: 15px;

}

.step-small {
float: left;
font-size: 9px;
}

.box {
width: 450px;
background: #FFFF88;
padding: 5px;
font-size: 12px;
border: 1px solid #CDEB8B;
margin: 0 auto 0 auto;
}

.left {
margin: 0 0 0 70;
text-align: left;
}

.left2 {
margin: 30 20 20 50;
text-align: justify;
font-size: 11px;
}

.center {
margin: 0 auto 0 auto;
text-align: center;
}

.center2 {
margin: 10 auto 0 auto;
text-align: center;
}

.right {
float: right;
}

#ferusinfo {
background: #8c0000 url('../img/bg-ferusinfo.png');
width: 100%;
top: 0;
left: 0;
height: 25px;
position: fixed;
}

#ferusinfo a{
text-decoration: none;
}



form {margin: 0px; padding: 0px;}



.button2 { background: #364c68; color: white; border: 0; height: 25px; margin: 10 auto 0 200;
border: 1px #4f749e solid;
height: 45px; 
width: 75px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5075A0), to(#324660));
background: -moz-linear-gradient(0% 75% 90deg,#324660, #5075A0);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.small {
width: 200px;
margin: 3 auto 0 auto;
padding: 0px;
font-weight: bold;
font-size: 9px;
border-bottom: 1px #4f749e dotted;

}

.footer {
margin: 0 auto 0 auto;
padding: 0px;
font-weight: bold;
font-size: 10px;
font-family: Verdana;
color: #373534;

}

#footer {

width: 700px;
margin: 7px auto 0 auto;
padding: 0px 0 0 0;
color:#ebebeb;  
display: block;
}

#sponsors {

width: 650px;
margin: 10px auto 75 auto;
padding: 0px 0 30px 0;
color:#ebebeb;  
}

#sponsors img {
margin-left: 15px;
border: 0;
}

#sponsors a {
text-decoration: none;
}

.afooter {
color: #444240;
border-bottom: 1px #444240 dotted;
text-decoration:none;
}

#addtranslation {
background: #141313;
border: 1px #4f749e solid;
padding: 10px;
margin: 10px;
text-align: left;
width: 90%;
font-size: 10px;
}

#addtranslation2 {
background: #141313;
border: 1px #4f749e solid;
padding: 10px;
margin: 10px;
text-align: left;
width: 90%;
font-size: 10px;
}

#addtranslation2 img {
margin-left: 35px;
}


.field {
text-align: left;
float:left;
width: 250px;
height: 45px;
margin-left: 20px;
margin-right: 25px;
margin-bottom: 10px;
font-size: 12px;
background: #141313;
padding: 7 0 0 7;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

}

.field2 {
text-align: left;
float:left;
width: 250px;
height:45px;
margin-left: 20px;
margin-right: 25px;
margin-bottom: 10px;
font-size: 12px;
background: #141313;
padding: 7 0 0 7;
color:#ebebeb; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.desc {
float:left;
margin: 0 auto 0 auto;
padding: 3 auto 0 3;
font-weight: bold;
font-size: 9px;
color: yellow;

}

.information {
margin-left: 20px;
width: 380px;
background: #B02B2C;
font-size: 9px;
}

.error {
color: red;
font-size: 12px;
margin: 0px;
padding-left: 3px;
}

#hideit {
color: #d88202;
}

#hideit2 {
color: #d88202;
}

textarea {
width: 550px;
height: 75px;
margin: 0 0 10 0;
background: #141313;
font-size: 12px;
border: 0;
color: #444240;
padding: 10px;
}

.warning{
background: #141313;
padding: 10px;
margin: 20px;
text-align: left;
width: 500px;
font-size: 11px;
border: 1px #d88202 solid;
color: #ebebeb;
}

.warning4{
background: #141313;
padding: 10px;
margin: 20px;
text-align: left;
width: 480px;
font-size: 14px;
border: 1px #4f749e solid;
color: #ebebeb;
}

.warning3{
padding: 3px;
background: #324660;
margin-top: 3px;
margin-bottom: 25px;
margin-left: 20px;
text-align: left;
width: 515px;
font-size: 9px;
color: white;
border-bottom: 2px #4f749e solid;
}

.warning2 {
background: #141313;
padding: 5px;
width: 150px;
text-align: left;
height: 17px;
font-size: 9px;
color: yellow;
}

.warning img {
margin-right: 7px;
}

#flagues {
margin-bottom: -20px;
}

#flagues ul {
 list-style:none;
margin: 0 auto 0 auto;
 padding:0px;
 }
 
#flagues ul li {
 display: inline;
  list-style:none;
  margin-right: 10px;

 }  
 
#flagues img {
 border:none;
 }

 .qtip-content {
font-size: 14px;
font-weight: bold;
 }

.t {
font-size: 16px;
}

/******* FORM *******/  
#customForm{  
    margin: 0 100 0 100;  
	border: 0px solid black;
}  
#customForm label{  
    display: block;  
    color: #797979;    
	font-size: 12px;
}  
#customForm input{  
    width: 220px;  
    padding: 6px;  
    color: #ebebeb;
	background: #141313;
    font-family: Arial,  Verdana, Helvetica, sans-serif;  
    font-size: 11px; 
    border: 1px solid #444444;  
}  
#customForm input.error{  
    background: #f8dbdb;  
    border-color: #e77776;  
}  
#customForm textarea{  
    width: 550px;  
    height: 80px;  
    padding: 6px;  
    color: #adaeae;  
    font-family: Arial,  Verdana, Helvetica, sans-serif;  
    font-style: italic;  
    font-size: 12px;  
    border: 1px solid #cecece;  
}  
#customForm textarea.error{  
    background: #f8dbdb;  
    border-color: #e77776;  
}  
#customForm div{  
    margin-bottom: 15px;  
}  
#customForm div span{ 
    margin-left: 10px;  
    color: #b1b1b1;  
    font-size: 11px;  
    font-style: italic; 
}  
#customForm div span.error{  
    color: #e46c6e;  
}  

#customForm select{  
    width: 220px;  
    padding: 6px;  
    color: #ebebeb;
	background: #141313;
    font-family: Arial,  Verdana, Helvetica, sans-serif;  
    font-size: 11px; 
    border: 1px solid #444444;  
}  

#SteamIDInfo a{
border-bottom: 1px #444240 dotted;
text-decoration:none;
}

.qtip-button {
text-decoration: none;
color: #555555;
font-size: 12px;
}

/*#StyleInfo { margin-top: -15px; }
#obrazek { display: none; }*/

        #StyleInfo {
            border: 1px solid #777777;
            width: 340px;
            height: 45px;
            overflow: hidden;
        }

.explain {
font-size: 12px;
}